


Lisa's Book - https://www.smashwords.com/books/view/377816

The first NDE was totally unexpected, it was a beautiful day and I was feeling well. It was an event that took place without any warning, when I felt an eerie feeling I cried out to Jesus to save me. When my head hit the floor, I felt an intense pain in my head.

Suddenly, my spirit left my body and floated up into the rafters of the old farmhouse. From there it went to the next level where I was lovingly embraced into this beautiful golden amber light, I felt totally protected, loved, and I became one with the Light: totally and completely. There are really no words to express the intense and complete love I felt. When my Spirit re-entered my body there was no one around, it was as though the Lord breathed Life back into me. The difficult part was not having anyone at such an age to share this with. No one would have understood it; this was something I had to put in the back of my mind. It was sacred and it was Holy. To this day, I still struggle in sharing all three of my stories to a degree, because unless one goes through it, it is difficult to express the depths of love one receives. When I came-to after my first experience, I was sad that I was back here on earth. I struggled with that, I was never told I would be coming back, but like the event itself, it was done without warning.

The other two NDE's made me aware of the fact that Life and Death is more than precious, death can come without ANY warning, that we need to be ready, at any time. It has also helped me in the grieving process when I lost my dad, and other members of my family or friends that I have loved. It is a reassurance that there is so much more waiting for them. I was ten years old and suffered from a sudden death episode. My head hit the floor and I felt the pain of the impact. Instantly my spirit lifted out of my body and up into the old rafters of the farm house, for what was a very short time.

Then I began being lifted up into this glorious golden light, it was like a golden/amber colored bubble of pure love, no pain, joy, peace, happiness, contentment. I had no thoughts of what had taken place. I was totally embraced in what I believe was the arms of the living God. I became one with Him. Every thought was telepathic, I had never felt such an intense love, then as a leaf falls from a tree, I began to look down, and when I did, my spirit began to re-enter my body and what has been 41 years of discomfort. Being only ten, I tried my best to understand what took place, but I had no one with whom to share my story. It would become my sacred secret. I was afraid that if I had shared my story, I would be called crazy; so I remained quiet.

What I didn’t know at the time was when my head hit the floor I had cracked the back of my skull: this was later confirmed by x-rays. The second life and death experience took place in California in 1982, at that time I was 19 years old. I had moved to California, hoping to start a new beginning from the previous 19 years. One hot summer day, some family and friends decided to go behind one of the homes where there was a river. It was quite cold and very deep. I did not know how to swim, I had never been taught. But my friends had been life guards and had reassured me that they would be nearby if I needed any help. I jumped into the frigid waters, not understanding that I should not have swallowed water. I managed to get to the top twice, on the third attempt I suddenly saw what appeared before my eyes as an old movie screen of my life being played out: from the very day of my birth, all the way to what would have been my funeral. As I watched my family crying, I cried out, ‘No! No!’ Instantly, I was lifted up out of the water and brought to shore, where everyone was quite concerned. I never told anyone what I had seen, but was told I had jumped into a current and went quite a long distance before they could get to me.

The third NDE took place in Florida. I was now a wife and mother and was having a medical procedure called an angiogram, which needed to be performed. I was quite concerned about the test. (My Dad had died from the same procedure many years earlier.) I asked the doctors if there was any other test that could be done, instead, to receive their answers. The answer was ‘no’. The day of the test was one filled with anxiety for me, and I was constantly being reassured that I would be fine and they do this all the time, as I was in a Heart Center. As the procedure began, I moaned with the discomfort I was feeling, as I continued to pray silently. I suddenly recognized that everything went pitch black. I felt no pain whatsoever. I was wondering what was taking place.

In seconds, I could hear the voices in the surgical unit where I felt my spirit lifted higher and higher until it popped out of my body and lifted up into the ceiling. I could see the room filled with doctors and nurses. My gown was torn off my body. Another female nurse came quickly to the side of the bed with a large bowl of iodine and a sponge and began to start rubbing my chest down, while another large man was on top of my body with his hands hitting my chest. Then he began pressing down on it. None of it hurt and I was amused by everything I was seeing. I realized that they were about to cut open my chest, once I realized that, I thought, ‘Wow, recovery is really going to hurt!’ I didn't more than think that, when I heard an audible voice, ‘Lisa, open your eyes!’ This was repeated three times, when I was finally able to open my eyes.

I was told by the medical staff that I went into V-tach and coded. [Editor’s Note: V-tach is a rapid heartbeat of more than 100 beats per minutes.] The procedure that was only to take an hour, took several hours. It was aborted, giving us no answers. In the 41 years since I had my first NDE, I have felt strongly that love is truly the greatest gift we can give to one another as well as receive: to embrace life.
